g203acn2_000_AHJ_211010: gr"u"s Gott , Herr ~Myrda , wir treffen uns , um ein einen Gesch"aftstermin zu vereinbaren , wollen nach ~Hannover fahren , f"ur anderthalb Tage . wann h"atten Sie denn Zeit ?

g203acn2_000_AHJ_211010_J: koNnichiwa ~myuruda saN ome ni kakarimasu no wa hitotsu shigoto no hinichi o torikimeru tame na N desu ga wareware ~hanoofaa e iku N desu yo ne #ichinichi haN gakari de . itsu goro ojikaN gozaimasu ka ne .

g203acn1_001_AHI_211010: ja , Frau ~Wesenick , wann soll es denn sein ? im Januar ? #im# im Februar ? im M"arz ? #auf alle# auf alle F"alle noch in den n"achsten #drei Monaten , w"urde ich sagen .

g203acn1_001_AHI_211010_J: ee ~veezenikku saN sore wa itsu ga ii deshou ka ne . #ichigatsu . ## #nigatsu . #saNgatsu . ## izure ni seyo kono saki no #saNkagetsu inai no uchi ni mo to iitai tokoro desu ne .

g203acn2_002_AHJ_211010: ja , in den n"achsten #drei Monaten , ich kann mal sagen , wann bei mir Platz w"are , zum Beispiel in der letzten Januarwoche . am #achtundzwanzigsten , #neunundzwanzigsten .

g203acn2_002_AHJ_211010_J: ee kono saki no #saNkagetsu inai no uchi ni watakushi chotto kochira no hou de itsu goro aki ga aru ka moushiagemasu to tatoeba #ichigatsu no saigo no shuu . #nijuuhachinichi #nijuukunichi .

g203acn1_003_AHI_211010: ja , bitte .

g203acn1_003_AHI_211010_J: ee onegai shimasu .

g203acn1_004_AHI_211010: da sieht es eigentlich ganz gut aus , ja . da habe ich bis jetzt noch nichts in meinem Terminkalender .

g203acn1_004_AHI_211010_J: soko nara jissai no tokoro nakanaka yosasou desu ne ee . soko wa watakushi techou o mimasu to koremade no tokoro mada nani mo haitte orimaseN node .

g203acn2_005_AHJ_211010: ja , sollen wir den gleich nehmen , den Termin ?

g203acn2_005_AHJ_211010_J: ee sassoku kore de ikimashou ka kono hinichi de .

g203acn1_006_AHI_211010: da nehmen wir doch gleich den Termin . das war dann der #achtundzwanzigste , #neunundzwanzigste Januar .

g203acn1_006_AHI_211010_J: sore deshitara zehi sassoku kono hinichi de ikimashou . kore wa sou shimasu to #ichigatsu no #nijuuhachinichi #nijuukunichi deshita ne .

g203acn2_007_AHJ_211010: ja .

g203acn2_007_AHJ_211010_J: ee .

g203acn2_008_AHJ_211010: genau . und da m"u"sten wir am #achtundzwanzigsten losfahren . mit der Bahn , w"urde ich vorschlagen . wir k"onnten auch fliegen , aber

g203acn2_008_AHJ_211010_J: sono toori desu . de sou shimasu to wareware #nijuuhachinichi ni shuppatsu shinai to ikemaseN ne . deNsha de to iitai tokoro na N desu ga . toNde itte mo kamaimaseN yo shikashi

g203acn1_009_AHI_211010: mhm .

g203acn1_009_AHI_211010_J: uuN .

g203acn1_010_AHI_211010: ja , Bahn , das trifft sich ganz gut , ich habe n"amlich die Zugverbindungen hier . die Verbindungen von ~M"unchen nach ~Hannover bestehen st"undlich ab #vier #sechsundf"unfzig und die Fahrtdauer w"are #vier Komma #f"unf Stunden , also viereinhalb Stunden , das ist ganz gut .

g203acn1_010_AHI_211010_J: ee deNsha sore wa mattaku motte guai ga ii desu ne watakushi jitsu wa temoto ni jikokuhyou ga arimasu node . ~myuNheN kara ~hanoofaa e no reNraku wa #yoji #gojuuroppuN kara maijikaN arimashite ryokoujikaN wa #yoN teN #go jikaN tsumari #yojikaN haN desu kore wa nakanaka ii desu ne .

g203acn2_011_AHJ_211010: #vier Stunden .

g203acn2_011_AHJ_211010_J: #yojikaN .

g203acn2_012_AHJ_211010: und wenn wir mittags da sind

g203acn2_012_AHJ_211010_J: sorede ohiru ni geNchi ni tsukeba

g203acn1_013_AHI_211010: ja , wann fahren wir da am besten los ?

g203acn1_013_AHI_211010_J: ee sou shimasu to itsu goro deru no ga #ichibaN ii deshou ka .

g203acn2_014_AHJ_211010: ##acht# #acht Uhr .

g203acn2_014_AHJ_211010_J: ## #hachiji .

g203acn1_015_AHI_211010: so #acht Uhr , ja ? #sieben Uhr #sechsundf"unfzig ?

g203acn1_015_AHI_211010_J: daitai #hachiji goro de yoroshii desu ka . #shichiji #gojuuroppuN .

g203acn2_016_AHJ_211010: ja . nehmen wir den .

g203acn2_016_AHJ_211010_J: ee . sore de ikimashou .

g203acn1_017_AHI_211010: nehmen wir den Zug , okay .

g203acn1_017_AHI_211010_J: sono deNsha de ikimashou kekkou desu .

g203acn2_018_AHJ_211010: genau .

g203acn2_018_AHJ_211010_J: sou desu ne .

g203acn2_019_AHJ_211010: jetzt "uber die Unterkunft . da nehmen wir sicher #zwei Einzelzimmer . und ich habe hier Angaben "uber Hotels . da stehen #drei zu Verf"ugung . da gibt es das ~Maritim-Hotel in der N"ahe vom Hauptbahnhof . oh , ich sehe , alle #drei sind in der N"ahe vom Hauptbahnhof .

g203acn2_019_AHJ_211010_J: sate shukuhakushisetsu ni tsuite na N desu ga . sou shimasu to mochiroN shiNguru #futatsu to iu koto ni narimasu ne . de watakushi temoto ni hoteru ni tsuite no jouhou ga gozaimasu . soko ni wa #mittsu kouho to shite agatte iru N desu ga . soko de chuuoueki no chikaku no ~maritimuhoteru to iu no ga aru N desu keredomo . aa mita tokoro #mittsu tomo subete chuuoueki no chikaku desu ne .

g203acn1_020_AHI_211010: ja .

g203acn1_020_AHI_211010_J: ee .

g203acn1_021_AHI_211010: das ist gut dann , ja .

g203acn1_021_AHI_211010_J: sore wa ii desu ne sou shimasu to ee .

g203acn2_022_AHJ_211010: die unterscheiden sich vom Preis . zwischen #hundert #einundf"unfzig und #zweihundert #achtundvierzig Mark .

g203acn2_022_AHJ_211010_J: korera wa onedaN no hou de chigai ga detekuru N desu ga . #hyaku #gojuuichi maruku kara #nihyaku #yoNjuuhachi maruku no aida de .

g203acn1_023_AHI_211010: ja , an was hatten Sie denn gedacht ? vielleicht so eines in der mittleren Kategorie ?

g203acn1_023_AHI_211010_J: ee doNna mono o souzou shite irasshaimashita ka . sou desu ne kou nami no taipu no tokoro de .

g203acn2_024_AHJ_211010: nehmen wir das mittlere .

g203acn2_024_AHJ_211010_J: nami no tokoro ni itashimashou .

g203acn1_025_AHI_211010: ja .

g203acn1_025_AHI_211010_J: ee .

g203acn2_026_AHJ_211010: da gibt es ein noch ein Restaurant dabei , in der N"ahe vom Hauptbahnhof , das w"urde sehr gut passen . das w"are das Hotel ~Luisenhof .

g203acn2_026_AHJ_211010_J: soko da to ato resutoraN mo tsuite orimashite chuuoueki no chikaku kore nara hijou ni tsugou ni atte iru deshou . kore wa hoteru ~ruiizeNhoofu ni narimasu .

g203acn1_027_AHI_211010: ~Luisenhof . ja , das klingt ganz gut .

g203acn1_027_AHI_211010_J: ~ruiizeNhoofu . ee sore wa nakanaka yosasou desu ne .

g203acn2_028_AHJ_211010: dann h"atten wir noch das Abendprogramm . wollen wir noch wir k"onnten ins Theater gehen , beispielsweise . h"atten Sie Lust dazu , dann w"urde ich mich auch um Theaterkarten bem"uhen .

g203acn2_028_AHJ_211010_J: sou shimashitara ato mada yuugata no keikaku ga arimasu ne . wareware ato wareware oshibai o mi ni itte mo ii desu ne tatoeba . sono ki ga oari deshitara watakushi oshibai no chiketto o te ni ireru you tsutomete mimasu keredomo .

g203acn1_029_AHI_211010: mhm .

g203acn1_029_AHI_211010_J: uuN .

g203acn1_030_AHI_211010: ja , wenn wir uns auf ein St"uck einigen k"onnen , gerne . ich gehe gern ins Theater .

g203acn1_030_AHI_211010_J: ee #hitotsu no oshibai de goui dekiru nara yorokoNde . watakushi oshibai o mi ni iku no wa suki desu kara .

g203acn2_031_AHJ_211010: ja , dann schauen wir das da noch mal an .

g203acn2_031_AHJ_211010_J: ee sou shimashitara kore wa mukou de mata kaNgaete mimashou .

g203acn1_032_AHI_211010: mhm .

g203acn1_032_AHI_211010_J: uuN .

g203acn1_033_AHI_211010: bis dahin . ja .

g203acn1_033_AHI_211010_J: sono toki made . ee .

g203acn2_034_AHJ_211010: ja . vielen Dank .

g203acn2_034_AHJ_211010_J: ee . doumo arigatou gozaimashita .

g203acn1_035_AHI_211010: ja , ich danke Ihnen auch .

g203acn1_035_AHI_211010_J: ee kochira koso doumo arigatou gozaimashita .

g203acn2_036_AHJ_211010: auf Wiedersehen .

g203acn2_036_AHJ_211010_J: sayounara .

g203acn1_037_AHI_211010: Wiederh"oren .

g203acn1_037_AHI_211010_J: sayounara .

